@import url(reset.css);


/*
font-size:77%;  renders 10px
font-size:85%;  renders 11px 
font-size:100%; renders 13px   
font-size:107%; renders 14px  
font-size:122%;  renders 16px  
font-size:136%; renders 18px  
*/


body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #00;
}

	
	
	
	
/* Site-Wide Elements */



#siteContainer{
	position: relative;
	width: 854px;
	margin:auto;
	z-index: 0;
}

#closePrintwindow{
	display:block;
	text-align: right;
	text-decoration: none;
	background-color: Silver;
	color: Black;
	font-weight:bold;
	padding: 5px;
	font-size: 85%;
}

#closePrintwindow:hover{
	color: #fff;
}

#logo{
	color: Black;
	font-size: 136%;
	font-weight: bolder;
}
h1{
	color: Black;
	font-size: 136%;
	font-weight: bolder;
}
h2{
	color: #329998;
	font-size: 136%;
}

strong{
	font-weight: bold;
}

#left_nav {
	width: 128px;
	height: 345px;
	display: block;
	float: left;
	position: relative;
	border: 0px none;
}
	
a:link, a:visited {
	color: #00008B;
}
	
a:active, a:hover, a:focus	{
	color: #f67c2a;
}	
	
#hp_site_content {/* HOME PAGE ELEMENT */
	margin: 0px;
}		
	
#site_content{ 
	float: none; margin:auto; width:600px;
	
}	
#site_content_txt{
	padding-top:25px;
}		

ol li{
	Padding:0.2em 0 0 1.7em;
}

.content_seperator{
	position: relative;
	clear: both;
	display: block;
	background: #000000 url(../images/seperator_bck.gif) top; /*same back ground is being used in the Ship Chart*/
	width: 854px;
	height: 1em;
	margin: 1px auto;
	border-top: 1px solid #454546;
}	
.content_seperator-noOrange{
	position: relative;
	clear: both;
	display: block;
	width: 854px;
	height: 0px;
	margin: 0px auto;
font-size: 0px;
}

.breadcrumb {
	clear: both;
	position:relative;
	font-family: verdana, arial, sans-serif; 
	font-size: 77%; 
	display: block; 
	color: #676767;
	padding-bottom:15px;
}

.breadcrumb a:link, .breadcrumb a:visited{
	color: #000000;
	text-decoration: none;
}

.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a:focus{
	color: #000;
	text-decoration: underline;
}

.breadcrumb strong{
	font-weight:bold;
	color: #000000;
}

.pagecount{
	display: block;
	position: absolute;
	right: 0px;
	text-align: right;
	margin-right:20px;
	color: #000;
}
.pagecount a:link, .pagecount a:visited{
	color: #000;
	text-decoration: underline;
}
.pagecount a:hover, .pagecount a:active, .pagecount a:focus{
	color: #f67c2a;
}
/* Site-Wide Elements end */
	

/* product detail page begin XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
#center_col {
	float: left;
	display: block;
}

#right_col {
	float: right;	
	width: 425px;
}

#prod_Dright {
	width: 425px;
	position: relative;
}


#prod_Dimage {
	position: relative;
	display:block;
}
#prod_Dimage div{
	float:left;
	margin-top: 15px;
}
#prod_Dimage a:link, #prod_Dimage a:visited{
	color: #10aba9;
	font-size:85%;
	text-decoration: none;
}
#prod_Dimage a:hover, #prod_Dimage a:active, #prod_Dimage a:focus{
	color: #fff;
}

#prod_title{
	font-weight:bold;
	color:#000;
}	

#item_number{
	display:block;
	padding-bottom: 15px;
}	
	
#prod_price {
	clear: both;
	float: left;
	font-size: 140%; 
	display: block;
	color: #000;
	margin-right: 0.5em;
}	
#addtocart_detail{
	float: left;
	display: block;
	margin-right: 2em;
}	
#prod_status{
	float: left;
	display: block;
	font-size: 77%;
}	
	
#addtocart_detail a:link, #addtocart_detail a:visited {
	display:none;
	
	background-image: url(../images/b_addtocart_detail.gif);
	background-repeat: no-repeat;
	width: 111px;
	height: 24px;
}	

#addtocart_detail a:hover, #addtocart_detail a:focus {
	background-image: url(../images/b_addtocart_detailON.gif);

}

#prod_Desc {
	clear: both;
	width: 425px;
	font-family: sans-serif;
	font-size: 85%;
	position: relative;
	display: block;
	padding-top: 15px;
}

#prod_Desc_FB  {
	display:block;
	padding-bottom:20px;
}
#prod_Desc_FB h3{
	font-weight: bold;
	color: Black;
}

 
#prod_Desc_FB ul{
	padding: 0;
	margin: 0.6em 0.6em 0em 1.5em;
	list-style: none outside url(/images/list-image.gif);
}

#prod_Desc_FB li{
	margin-bottom: 2px;
}
#prod_Desc_FB ul ul{
	margin-top:0em;
	list-style: none url(/images/list-subimage.gif);
}

/* product page end */






/* zoom begin XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#zoom_bck {
	height: 650px;
	width: 550px;
	position: relative;
	margin:auto;
}

#closewin a:link, #closewin a:visited {
	display: block;
	width: 94px;
	height: 22px;
	position: relative;
	margin: 12px 0px;
	background: transparent url(../images/b_closewin.gif) no-repeat 0 0;
}

#closewin a:hover, #closewin a:active, #closewin a:focus {
	background: transparent url(../images/b_closewin.gif) no-repeat 0 -28px;
}

/* zoom end */



